html {
  /*
    font-size: 62.5%;

     */ }

body {
  box-sizing: border-box; }

*,
*::before,
*::after {
  box-sizing: inherit; }

a {
  text-decoration: none; }

.advanced-search {
  border: 1px solid #ABABAB;
  padding: 20px 40px 40px;
  margin: 20px 0 100px; }
  .advanced-search__nav {
    margin-bottom: 12px; }
  .advanced-search__container {
    border: 1px solid #D8D8D8;
    box-shadow: 2px 2px 2px #DBDBDB; }
    .advanced-search__container .search-form {
      display: flex; }
      .advanced-search__container .search-form > div {
        flex-basis: 50%;
        padding: 30px 40px; }
      .advanced-search__container .search-form label {
        display: inline-block;
        margin-bottom: 12px;
        font-size: 14px; }
      .advanced-search__container .search-form .form-group {
        margin-bottom: 30px; }
        .advanced-search__container .search-form .form-group:first-of-type {
          position: relative; }
      .advanced-search__container .search-form .form-control {
        display: block;
        width: 100%;
        padding: .375rem .75rem;
        font-size: 14px;
        line-height: 1.5;
        color: #495057;
        background-color: #fff;
        background-clip: padding-box;
        border: 1px solid #ced4da;
        border-radius: .25rem;
        transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out; }
      .advanced-search__container .search-form .inputDiv {
        position: relative;
        display: inline-block;
        margin-bottom: 12px;
        width: 100%; }
        .advanced-search__container .search-form .inputDiv i {
          position: absolute;
          font-size: 18px;
          margin-top: 9px;
          margin-left: 7px;
          color: grey;
          pointer-events: none; }
        .advanced-search__container .search-form .inputDiv #myInput {
          display: inline-block;
          background-color: white;
          width: 100%;
          font-size: 14px;
          padding: 12px 20px 12px 20px;
          border: 1px solid #ddd;
          height: 35px; }
      .advanced-search__container .search-form #search-fid {
        height: 320px;
        overflow-y: scroll;
        padding: 0px;
        list-style-type: none; }
        .advanced-search__container .search-form #search-fid li {
          padding: 6px;
          text-decoration: none;
          font-size: 14px;
          color: black;
          display: block; }
        .advanced-search__container .search-form #search-fid .group_level {
          cursor: default;
          font-weight: bold; }
        .advanced-search__container .search-form #search-fid .forum_level, .advanced-search__container .search-form #search-fid .subforum_level, .advanced-search__container .search-form #search-fid .all_level {
          cursor: pointer; }
        .advanced-search__container .search-form #search-fid .selected {
          background-color: #D3D3D3; }
      .advanced-search__container .search-form #tagBox {
        width: 100%;
        min-height: 95px;
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-content: flex-start;
        margin-top: 10px;
        overflow-y: visible; }
        .advanced-search__container .search-form #tagBox .tagDiv {
          display: flex;
          width: fit-content;
          width: -moz-fit-content;
          height: fit-content;
          height: -moz-fit-content;
          border: 1px solid #FF7500;
          border-radius: 5px;
          margin-top: 5px;
          margin-left: 5px;
          padding: 0px 6px 0px 6px;
          color: #FF7500; }
        .advanced-search__container .search-form #tagBox .ie {
          display: flex;
          width: fit-content;
          width: -moz-fit-content;
          height: 26px;
          border: 1px solid #FF7500;
          border-radius: 5px;
          margin-top: 5px;
          margin-left: 5px;
          padding: 0px 6px 0px 6px;
          color: #FF7500; }
        .advanced-search__container .search-form #tagBox .tag {
          width: fit-content;
          width: -moz-fit-content;
          height: auto;
          font-size: 12px;
          padding: 2px 2px 2px 2px; }
        .advanced-search__container .search-form #tagBox .tagButton {
          height: auto;
          width: 10px;
          margin: 2px 0px 2px 2px;
          color: grey;
          font-size: 12px;
          cursor: pointer; }
      .advanced-search__container .search-form .search-submit {
        color: white;
        background-color: #FF7500;
        padding: 5px 30px;
        height: auto;
        font-size: 14px;
        border-radius: 4px;
        border: 0; }

.search-result__search-control {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  margin-bottom: 24px;
  position: relative; }

.search-result__search {
  border: 1px solid #FF7500;
  border-radius: 8px;
  margin-right: 16px;
  overflow: hidden;
  width: 700px; }
  .search-result__search .search-form {
    display: flex; }
    .search-result__search .search-form .search-field {
      /*position: relative;*/
      margin: 5px 15px;
      flex-grow: 1; }
      .search-result__search .search-form .search-field input {
        width: 100%;
        height: 30px;
        line-height: 20px;
        font-size: 14px;
        color: #696969;
        background-color: white;
        outline: none;
        border: 0; }
    .search-result__search .search-form ul#search-page-autocomplete {
      margin: 0;
      padding: 0;
      background-color: #FFF;
      position: absolute;
      left: -16px;
      top: 35px;
      min-width: 50%;
      width: auto;
      z-index: 30;
      border: 1px solid #DDD;
      border-radius: 5px;
      font-size: 14px;
      display: none;
      list-style-type: none; }
      .search-result__search .search-form ul#search-page-autocomplete li {
        color: #696969;
        text-align: left;
        padding: 3px 15px; }
        .search-result__search .search-form ul#search-page-autocomplete li a, .search-result__search .search-form ul#search-page-autocomplete li a:link, .search-result__search .search-form ul#search-page-autocomplete li a:visited {
          display: block; }
        .search-result__search .search-form ul#search-page-autocomplete li:hover {
          background-color: #F8F8F8;
          color: black; }
    .search-result__search .search-form .search-button {
      color: white;
      background-color: #FF7500;
      border: 0;
      flex-basis: 8%;
      height: auto;
      margin: 0; }

.search-result__action-buttons {
  display: flex;
  justify-content: flex-end;
  /* ie hack to hide arrow */
  /*
        .select-box {
            width: 200px;
            display: inline-block;

            overflow: hidden;
            border: 1px solid #000;
            position: relative;
            padding: 10px 0;

            &:after{
                width: 0;
                height: 0;
                border-left: 6px solid transparent;
                border-right: 6px solid transparent;
                border-top: 6px solid #f00;
                position: absolute;
                top: 40%;
                right: 5px;
                content: "";
                z-index: 98;
            }

            select {
                color: $color-primary;
                background-color: white;
                border: 0;
                -moz-appearance: none;
                -webkit-appearance: none;
                appearance: none;

                width: 220px;
                position: relative;
                z-index: 99;
            }
        }

         */ }
  .search-result__action-buttons .advance-search {
    color: #FF7500;
    background-color: white;
    border: 1px solid #FF7500;
    border-radius: 5px;
    padding: 2px 12px;
    width: 80px;
    height: auto;
    text-decoration: none;
    cursor: pointer;
    line-height: 24px; }
  .search-result__action-buttons .select-box {
    margin-left: 10px;
    width: 80px;
    overflow: hidden;
    border: 1px solid #FF7500;
    position: relative;
    padding: 4px 8px;
    border-radius: 5px;
    line-height: 24px; }
  .search-result__action-buttons .select-box:after {
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #FF7500;
    position: absolute;
    top: 40%;
    right: 5px;
    content: "";
    z-index: 98; }
  .search-result__action-buttons .select-box select {
    width: 80px;
    border: 0;
    outline: none;
    position: relative;
    z-index: 99;
    background: none;
    color: #FF7500;
    -webkit-appearance: none;
    cursor: pointer; }
  .search-result__action-buttons .select-box select::-ms-expand {
    display: none; }

.search-result__text {
  font-size: 18px;
  border-bottom: 2px solid #AAAAAA;
  padding-bottom: 5px; }
  .search-result__text .search-text-quote {
    color: #FF7500; }

.search-result__timechoice {
  font-size: 15px;
  padding-top: 10px; }
  .search-result__timechoice a {
    margin: 0 5px; }
  .search-result__timechoice .selected {
    color: #FF7500;
    text-decoration: underline; }

.search-result__results {
  margin-top: 10px; }
  .search-result__results .search-result-nomatch {
    font-size: 16px;
    margin: 25px 0; }
  .search-result__results table {
    width: 100%; }
  .search-result__results thead tr {
    border-bottom: 1px solid #979797; }
  .search-result__results thead td {
    padding: 3px 0;
    text-align: left;
    font-size: 16px; }
    .search-result__results thead td.author {
      width: 130px; }
    .search-result__results thead td.nums {
      width: 140px; }
    .search-result__results thead td.lastpost {
      width: 180px; }
  .search-result__results tbody .search-highlight {
    color: red; }
  .search-result__results tbody tr {
    border-bottom: 1px solid #979797; }
  .search-result__results tbody td {
    padding: 10px 10px 10px 0; }
    .search-result__results tbody td.search-result-subject-box {
      padding: 10px 30px 10px 0; }
    .search-result__results tbody td .search-result-subject {
      font-size: 125%;
      display: inline-block;
      margin: 6px 0; }
    .search-result__results tbody td .search-result-message {
      width: 95%; }
    .search-result__results tbody td .pagination-more {
      margin-top: 10px;
      display: flex;
      justify-content: space-between; }
      .search-result__results tbody td .pagination-more .search-result-pagination {
        background: url(/images/default/multipage.gif) no-repeat 0 100%;
        font-size: 11px;
        margin-left: 5px;
        white-space: nowrap; }
        .search-result__results tbody td .pagination-more .search-result-pagination a {
          padding-left: 8px; }
      .search-result__results tbody td .pagination-more .more a {
        color: #FF7500;
        text-decoration: none; }
    .search-result__results tbody td.search-result-author .date {
      color: #949292; }
    .search-result__results tbody td.search-result-lastpost .lastpost-by {
      color: #949292; }
    .search-result__results tbody td.search-result-lastpost a {
      color: inherit; }

.search-result__pagination {
  margin-top: 20px; }

.autocomplete-items {
  position: absolute;
  border: 1px solid #d4d4d4;
  border-top: none;
  z-index: 99;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
  left: 0;
  right: 0; }

.autocomplete-items div {
  padding: 10px;
  cursor: pointer;
  background-color: #fff;
  color: black;
  text-align: left; }

.autocomplete-items div:hover {
  background-color: #e9e9e9; }

.autocomplete-active {
  /*when navigating through the items using the arrow keys:*/
  background-color: #F2F2F2 !important; }
